Foros del Web » Creando para Internet » Flash y Actionscript »

plug in de Flash 8 para navegadores. Un fracaso!

Estas en el tema de plug in de Flash 8 para navegadores. Un fracaso! en el foro de Flash y Actionscript en Foros del Web. Alguien me puede decir si hay algún modo de que quienes no tengan instalado el plugin de flash 8 (que aun son muchos) para sus ...
  #1 (permalink)  
Antiguo 20/05/2006, 11:44
 
Fecha de Ingreso: mayo-2003
Mensajes: 527
Antigüedad: 14 años, 6 meses
Puntos: 3
plug in de Flash 8 para navegadores. Un fracaso!

Alguien me puede decir si hay algún modo de que quienes no tengan instalado el plugin de flash 8 (que aun son muchos) para sus navegadores, se les instale automáticamente?

Es que ya no es la primera vez que tengo que prescindir de los bonitos efectos (filtros y mezcla de colores) de Flash 8 porque hay usuarios que se quejan de no ver bien la película. Claro, todo lo que hace uso de los nuevos efectos, símplemente no aparece.

Por ejemplo, un simple texto deslizándose hasta su posición empezando con un filtro de desplazamiento horizontal, tengo que arreglarlo haciendo dicho efecto en mapa de bits previamente e importándolo ya hecho a Flash, o bien varias instancias repetidas y desplazadas en horizontal y aplicándoles alfa , pero claro, no queda igual de bien. Menuda frustración no creeis?

Y eso en Windows/Mac, porque para colmo, el plugin de Flash para los navegadores de Linux está superdesfasado y muchas cosas salen mal.
  #2 (permalink)  
Antiguo 20/05/2006, 12:26
Avatar de Prince  
Fecha de Ingreso: mayo-2003
Ubicación: DF
Mensajes: 574
Antigüedad: 14 años, 7 meses
Puntos: 1
A ver a ver... hay un express installer para el plug in de Flash Player, ese instalador detecta que version del player tienes al entrar al sitio. Si es inferior a la que requieres para visualizarlo correctamente, entonces te muestra un ventanita que te pregunta si deseas instalar el player requerido. Si das click en SI entonces en ese momento te instala el player sin redireccionarte a ninguna página ni nada, solo cuando ya lo instaló vuelve a cargar el mismo sitio pero ya con el player nuevo instalado.

Hace no mucho hice un sitio con eso...
www.kynjo.com
requieres el player 8.0.22 si tienes cualquier otro, 7 u 8.5 ó 9 entonces te muestra la ventanita.

el sitio del producto es ...
http://www.adobe.com/products/flashp...detection_kit/
__________________
- P R I N C E -
  #3 (permalink)  
Antiguo 20/05/2006, 13:14
 
Fecha de Ingreso: mayo-2003
Mensajes: 527
Antigüedad: 14 años, 6 meses
Puntos: 3
Ah si? me gustaría saber más sobre eso? a qué te refieres con Express Installer? Un plugin diferente del normal que sí que te detecta versiones anteriores? o de qué se trata?

Dónde hay que bajárselo o que hay que hacer para que salga la ventanita esa como en tu página web?
  #4 (permalink)  
Antiguo 20/05/2006, 19:17
Avatar de Prince  
Fecha de Ingreso: mayo-2003
Ubicación: DF
Mensajes: 574
Antigüedad: 14 años, 7 meses
Puntos: 1
Son una serie de clases hechas en Flash que te detectan que versión del plug in tienes y si no concuerda con la requerida entonces descarga en tu compu un archivo traido de adobe.com que instala en ese momento el plugIn que necesitas.

En esa url que te puse está toda la información necesaria
__________________
- P R I N C E -
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 20:48.